[runinfo]
entry=%workingroot%/kdiagnostictools.dll
params= /source=kdiagnostictoolsstartcontroller
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

;A785E0C049B785791096B65B04604584740FA38EA54D45B4B8FBF9A7B23BADB158AA36FA4631AB2A5D903B1F77D6452E0CD96AD0C4FF6369304DC46F6197260C